Příspěvek 05. úno 2016, 05:03

Používejte starší verze Darktablu

POZOR! Nové verze jsou primárně určeny pro 64bitové systémy a pro 32bitové systémy nejsou stabilní. Máte-li 32bitový systém, máte možnost zůstat u verze 1.4, kterou najdete v repozitáři, ale rovněž můžete vyzkoušet verzi 1.6, která je novější a pravděpodobně s ní budete více spokojeni.

Stahujte z naší stránky. Přiložený zip obsahuje instalátor ve formátu *.deb.

darktable.jpg
Sledujte ExoSpace.cz, magazín se zaměřením na astronomii, kosmonautiku a svobodný software.